html{
    background-image: url(../Media/Column_Background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

header{
    height: 100px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -22px;
    background-color: #3b3738;
}

#Logo{
    max-width: 20%;
    padding-top: 2%
    
}


#Column_header{
    width: 1000px;
    margin-top: 50px;
    margin-bottom: 20px;
}


/*BUTTONS*/


.button {
    border-radius: 10px;
    background: none;
    opacity: 0.8;
    border: 2px solid rgb(112, 112, 112);
    color:  rgb(112, 112, 112);
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding: 10px;
    width: 300px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 1px;
    position:relative;
  display:inline-block;
    font-family: arial;
}

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.button:hover span {
    padding-right: 25px;
}

.button:hover span:after {
    opacity: 1;
    right: 0;
}

h2{
    font-family: Cinzel;
    text-align: center;
    color: rgb(112, 112, 112);
    letter-spacing: 20px;
    font-size: 70px;
    font-weight: bold;
    margin-top: 100px;
}

#COLUMN{
    margin: 50px;
}

